mar_req_coroipcc_zc_execute_t Struct Reference

mar_req_coroipcc_zc_execute_t struct More...

`#include <ipc_cpg.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
uint64_t server_address | __attribute__ ((aligned(8)))

## Detailed Description

mar_req_coroipcc_zc_execute_t struct

Definition at line 490 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/2]

uint64_t server_address mar_req_coroipcc_zc_execute_t::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

struct qb_ipc_request_header header mar_req_coroipcc_zc_execute_t::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- ipc_cpg.h